chunker.output.cdata-section-elements
Prev | Chunking | Next

## chunker.output.cdata-section-elements

chunker.output.cdata-section-elements — List of elements to escape with CDATA sections

## Synopsis

    <xsl:param name="chunker.output.cdata-section-elements"></xsl:param>

## Description

This parameter specifies the list of elements that should be escaped as CDATA sections by the chunking stylesheet. Not all processors support specification of this parameter.

### Note

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
Chunking | Home | chunker.output.doctype-public